# Generated by Django 2.1.1 on 2018-09-27 16:37

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_auto_20180927_1629'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactList',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('contact', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
                ('list_owner', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='contact_list', to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
